NOAA/National Centers for Environmental Information
NOAA's Weather and Climate Toolkit

Java Requirements

WCT Version before 4.0.0: The Java Runtime Environment (JRE) Version 1.7 (also known as Java 7) or greater must be installed.

WCT Version 4.0.0 or after: The Java Runtime Environment (JRE) Version 1.8 (also known as Java 8) or greater must be installed.

Administrator privileges are not needed to install/launch the Weather and Climate Toolkit.

Note:
Administrative privileges are needed to:

  1. Install a newer version of the JRE through Java Web Start.
  2. Manually install the latest JRE from Java Sun.

User Computer Minimum RAM:

  • Weather and Climate Toolkit - 512M